Avamarサーバ/クライアント互換について

お世話になります。

掲題の件ですが、Avamarサーバとクライアント間の互換性について教えてください。

御社HPでコンパチを確認したところ、サーバとクライアントは上位下位ともに2世代まで互換性があると記述されています。

(Avamarサーバ7.2ならクライアントは7.0~7.4までOK)

しかし、弊社環境でテストしたところ、クライアントのVersionが高い環境ではクライアント内のブラウジングができない状況となりました。

クライアントのVersionを同一にしたところ、ブラウジングできた為Version差が原因と考えています。

上記動作は仕様でしょうか。それとも何かしらの設定を変更し、解消する事が可能でしょうか。

ご回答お願いいたします。

Related:

Leave a Reply